#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.1.0
id: crypto-pubkey-types-0.1.0-5bdf5b122f1126e3a49e6c5793e20175

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         crypto-api-0.8-3cf025a2a12264976d06d7e2c2f97d97
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
